html {
  width: 100%
}
body {
  -webkit-user-select: initial;
  background-color: #fff;
  width: 100%
}
h1 {
  font-size: 40px;
  color: #000;
  padding-top: 20px;
  text-align: center
}
.index-wrap h1 {
  font-size: 40px;
  color: #34C0F5;
  padding-top: 0;
  height: 64px;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  margin-bottom: 10px
}
.index-wrap h2 {
  font-size: 12px;
  color: #bbb;
  line-height: 1.2
}
.index-wrap {
  width: 100%;
  overflow-x: hidden
}
.index-wrap .header {
  background-color: #F7F7F7;
  height: 135px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-box-align: center;
  -webkit-box-pack: center
}
.index-wrap .footer {
  height: 55px;
  display: -webkit-box;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  background-color: #F7F7F7
}
.logo {
  width: 53px;
  height: 15px;
  background: url(../img/isux.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.index-wrap table {
  width: 100%;
  overflow: hidden
}
.demo-block td {
  width: 33.33%;
  position: relative
}
.demo-block td > div {
  padding: 23px 0 23px 0
}
.demo-block td > div:active {
  background: #e4e4e4
}
.demo-block .tit {
  text-align: center;
  color: #000;
  font-size: 16px;
  line-height: 1.6
}
.demo-block .sub-tit {
  text-align: center;
  color: #777;
  font-size: 14px;
  line-height: 1.2
}
.demo-block .icon {
  width: 46px;
  height: 46px;
  margin: 0 auto
}
.icon-actionsheet {
  background: url(../img/actionsheet.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-article {
  background: url(../img/article.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-button {
  background: url(../img/button.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-cell {
  background: url(../img/cell.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-dialog {
  background: url(../img/dialog.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-icons {
  background: url(../img/icons.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-msg {
  background: url(../img/msg.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-panel {
  background: url(../img/panel.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-progress {
  background: url(../img/progress.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-searchbar {
  background: url(../img/searchbar.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-tab {
  background: url(../img/tab.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-toast {
  background: url(../img/toast.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-more {
  background: url(../img/more.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-grid {
  background: url(../img/grid.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
.icon-form {
  background: url(../img/form.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto
}
h1 {
  width: 100%;
  text-align: center;
  font-size: 40px
}
.ui-header h1 {
  padding-top: 0
}
.ui-btn + .ui-btn {
  margin-left: 10px
}
.demo-desc {
  padding: 10px;
  font-size: 16px;
  color: #7CAE23
}
.demo-block {
  position: relative
}
.demo-block .ui-header, .demo-block .ui-footer {
  position: absolute
}
.ui-tab-content {
  padding: 10px
}
.demo-block > .ui-list, .demo-block > .ui-form {
  margin-bottom: 20px
}
.content h3 {
  padding: 0 15px;
  line-height: 44px;
  font-size: 15px
}
.border-list {
  background-color: #fff
}
.border-list li {
  width: 100px;
  margin: 10px auto;
  -webkit-box-pack: center;
  text-align: center
}
.ui-btn-group-bottom {
  bottom: 56px
}
.ui-table {
  line-height: 40px;
  text-align: center;
  background-color: #fff
}
.ui-scroller {
  width: auto;
  height: 300px;
  margin: 20px;
  padding: 10px;
  overflow: hidden
}
.ui-scroller li {
  margin-bottom: 10px
}
.ui-notice {
  top: 0;
  z-index: -1;
  height: 400px
}
.icon-lists li {
  float: left;
  height: 100px;
  width: 103px;
  text-align: center
}
.icon-lists li i {
  font-size: 32px;
  line-height: 44px
}
.icon-lists .ui-icon, .icon-lists [class^="ui-icon-"] {
  margin: 10px 0;
  color: #000
}
.code, .fontclass {
  font-size: 12px
}
.ui-col {
  padding: 5px;
  background: #777;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ddd
}
.ui-flex {
  border: 1px solid #ddd;
  min-height: 80px;
  margin-bottom: 10px
}
.ui-flex-ver {
  border: 1px solid #ddd;
  min-height: 80px;
  margin-bottom: 10px
}
.ui-row-flex-ver {
  border: 1px solid #ddd;
  min-height: 100px
}
.test-img {
  width: 50px;
  height: 50px;
  background: #777
}
.color-black {
  background-color: #000
}
.color-black .demo-desc {
  color: #fff
}

.money{     font-size: 40px;
    font-weight: bold;
    color: #07b5bd; text-align: center; line-height: 60px}
.edu{
	    font-size: 20px;
    text-align: center;
    line-height: 40px;
    color: #555;
	
}

.jiaomoney{
	width: 100%; height: auto;    width: 100%;
    height: auto;
    display: flex
;
    justify-content: center;
    padding-top: 20px;
}

.jiaomoney button{outline: none;
    margin: 15px;
    padding: 3px 10px;
    border-radius: 5px;
    background-color: #269CE9;
    border-color: #269CE9;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .2);
    background-image: linear-gradient(top, rgba(255, 255, 255, .3), rgba(255, 255, 255, 0));}

.money .samll {
    font-size: 14px;
    font-weight: bold;
    padding-left: 4px;
}











